Chris
Cheney
ccheney@debian.org
2003-03-07
artsmessage
1

# `artsmessage`

Utiliit &arts;i veateadete näitamiseks

    artsmessage &kde; üldised võtmed &Qt; üldised võtmed  -e, --error-w, --warning-i,--info  teade

## Kirjeldus

Utiliit `artsmessage` näitab &arts;i veateateid.

## Võtmed

Utiliit `artsmessage` tunnistab standardseid &Qt; ja &kde; käsureavõtmeid.

## Rakenduse võtmed

`-e`, `--error`

  Veateate näitamine (vaikimisi).

`-i`, `--info`

  Infoteate näitamine.

`-w`, `--warning`

  Hoiatuse näitamine.

## Autor

Käesoleva manuaalilehekülje kirjutas Chris Cheney ccheney@debian.org Debiani tarbeks (kuid seda võivad kasutada ka muud süsteemid). Käesolevat dokumenti on lubatud kopeerida, levitada ja/või muuta vastavalt GNU Vaba Dokumentatsiooni Litsentsi versioonile 1.1 või uuemale, mille on avaldanud Free Software Foundation; selle hulka ei kuulu muutumatud sektsioonid, esikaane tekstid ega tagakaane tekstid.